body
{  
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left center;
	font-family:"Arial";
	margin:0px;
	padding:0px;
	background-color: #74756c;
}

p
{
	color:#999;
	margin:0px;
	padding:0px;
}

a:link, a:visited
{
	color:#999;
	font-family:"Arial";
	text-decoration:none;
}

#header
{
	background-image: url("images/header.png");
	width:460px;
	height:265px;
	position:absolute;
	top:15px;
}